.title {
    color: #333333;
    font-size: 32px;
    text-transform: capitalize;
}
.Ar{
	margin-bottom:30px;
}
.ArContent{
/* 	background-color: #e3e3e3; */
	padding:15px;
}
.ArContent a{
	color: #333333;
}
.qrTable{width:100%;margin-bottom:20px;}
.qrTable th .qrTable td{
	text-align:center;
}
.qrTable p{
	color: #333333;
    font-size: 20px;
}

.qrTable p a{
	color: #333333;
}

.financial .nav-item a:hover{
	color:#000;
}
.financial .nav-tabs .nav-item {
    margin-bottom: -1px;
    width: 33%;
    border: 1px solid #989898;
    margin: 1px;
    text-align: center;
    background: #D5D6D8;
}


@media only screen and (max-width:768px){
.financial .nav-tabs .nav-item {
	width: 100%;
}
}

.financial .nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
    color:#e8262a;
     font-size:13px;
    font-weight:bold;
    text-transform:uppercase;
    text-align: center;
}
.financial .nav-tabs .nav-link:hover {
    color:white!important;
    background-color: #989898;
}
.financial .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #FFFFFF!important;
	background-color: #e8262a!important; 
    border-color: #e8262a #e8262a #e8262a;
}

.financial .nav-tabs .active {
    background-color: #e8262a!important;
    color: #FFFFFF!important;
}

.financial .tab-content>.active {
    display: block;
    padding: 10px;
}

.financial ul li{
	list-style: none;
}
.financial ul{
	margin-left:0;
}
.circularContent{margin-bottom:30px;}
.circularContent h5, .circularContent a{color: #333333;}